Skip to Content
0
Jul 15, 2012 at 01:50 AM

SAP Upgrade

16 Views

Hello All,

If this seems like a dumb question, I apologize. Is it recommended to be certified to do a version upgrade, say from 4.6c to ECC6.0? I know the instguides and PAM, have all information pertaining to upgrades but my other question is this. The plan is to upgrade from 4.6c to ECC 6.0, EHP6 and to Netweaver 7.3. I assume one would upgrade the version first, patch everything, then the Netweaver installation?

Thanks